		/* ********* Box Styles ************* */
	

	.ld-shadowed-box {
	box-shadow: 4px 4px 12px rgba(0,0,0,0.3);
	}
	
	.ld-gradient-box {
	background: linear-gradient(to right, #f4f4f4, #ffffff); 
	border: 1px solid #d0d0d0; 
	}
	

	/* ********* Additional Elements ************* */

	
	.ld-fade-ruler {
		height: 1px;
		  background: linear-gradient(
			to right,
			transparent,
			#cccccc 20%,
			#cccccc 80%,
			transparent
		  );
		margin: 20px 0;
	}
	
	.ld-red-line {
		width: 40px;
		height: 3px;
		background: #d6001c;
		margin: 10px 0 10px;
	}
	
	.ld-spacer {
		height: 2rem;
		border-bottom: 1px solid #e1e2e0;
		margin-bottom: 3rem;
	}

	.ld-text-red {
		color: #d6001c;
	}
	
	.ld-text-dgray {
	  color: #505050;
	}
		
	.ld-text-black {
		color: #000000;
	}
	
	.ld-headline {
		font-family: 'Camber W01 Semibold' !important;
		font-weight: 700 !important;
		font-size: 24px !important;
	}
	
	.ld-subtitle {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 400  !important;
		font-size: 16px  !important;
	}
	
	.ld-subheading {
		font-family: 'Camber W01 Semibold' !important;
		font-weight: 700  !important;
		font-size: 18px  !important;		
	}
		
	.ld-text16 {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 400 !important;
		font-size: 16px !important;
	}
	
	.ld-text14 {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 400 !important;
		font-size: 14px !important;
	}
	
	.ld-text12 {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 400 !important;
		font-size: 12px !important;
	}
	
	.ld-bullet16 {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 700 !important;
		font-size: 16px !important;
	}
	
	.ld-bullet14 {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 700 !important;
		font-size: 14px !important;
	}